<?php
$z[0]=Array("field","仙村国际高尔夫球场,仙村国际高",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广州仙村国际高尔夫球场位于风景怡人的广州增城市仙村镇，坐拥绵延起伏的山峦，苍翠诱人的荔枝林，青山环抱，碧湖相间，是游客度假逍遥、放松身心首选之地。球场地理位置优越，靠近广深高速公路及,仙村国际高尔夫球场,仙村国际高尔夫球场简介,增城度假村",72,351);
$z[1][4]['name']="description";
$z[2]=Array("field","仙村国际高尔夫球场_增城度假村,仙村国际高尔夫球场",353,439);
$z[2][4]['name']="title";
$z[3]=Array("field","",441,480);
$z[3][4]['name']="writer";
$z[4]=Array("field","",482,521);
$z[4][4]['name']="source";
$z[5]=Array("field","",523,563);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"http://resort.bytravel.cn/images/head/273.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>仙村国际高尔夫球场介绍：</strong></span>                    　　&nbsp;&nbsp;广州仙村国际高尔夫球场位于风景怡人的广州增城市仙村镇，坐拥绵延起伏的山峦，苍翠诱人的荔枝林，青山环抱，碧湖相间，是游客度假逍遥、放松身心首选之地。\n\n球场地理位置优越，靠近广深高速公路及广深铁路，从附近市镇到球会，交通极为便利。\n\n国际标准的18洞高尔夫球场引人入胜，由世界著名的Nelson &amp; Haworth高尔夫球场设计公司设计。该公司亦是举世闻名的夏威夷Mauna Lani高尔夫球场的设计者。球场的设计充分利用周围的起伏山势和自然美景，与大自然配合得天衣无缝，精心的设计别具一格，充分发挥高尔夫球的挑战精神，对高球人士充满巨大0。广州仙村国际高尔夫球场令长期来此打球的高尔夫球手不仅面对严峻的考验及挑战，同时又充分享受无穷的乐趣。球场处处绿树如荫，花丛茂盛，四季缤纷，营造出完美的打球气氛，令高尔夫球挑战者们久玩不厌、乐而往返。",565,1545);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030T0K0350-C460.gif",1547,1631);
$z[7][4]['name']="litpic";

?>